@charset  utf-8;

html {
    overflow-y: scroll;
}

html,body,div,span,h1,h2,h3,h4,h5,h6,p,img,a img,dl,dt,dd,ol,ul,li {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    list-style: none;
}

body{
/*サイト全体の設定*/
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-family: メイリオ, Meiryo, "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
    width: 100%;
    min-width: 900px;
    color:#252525;
	background:#fff;
}

#backcup{/*コンテンツ全体の設定*/
	width:990px;
	margin:0 auto;
	margin-bottom:20px;
	margin-top:20px;
	-webkit-border-radius: 20px;
    border-radius: 20px;
	background:#d8b293;
}

a {
/*リンクの設定*/
    text-decoration: none;
	color:#e2303e;
	font-weight:bold;
}

a:hover {
/*リンクホバー時の設定*/
	color:#462f60;
	position: relative;
    top: 3px;
    left: 3px;
}


#headcup{
/*ヘッダー設定*/
    padding:10px;
	margin:20px 8px 20px 8px;
	text-align:center;
}
h1 {
/*サイトタイトル設定*/
	margin:8px 8px 0 8px;
}
h1 a {
/*サイトタイトル リンク設定*/
    padding: 10px;
	font-size:35px;
}


h2 {/*ディスクリプション設定*/
  color:#e2303e;
	padding:0px 8px 10px 8px;
	width:920px;
	margin:0 auto;
	font-size:20px;
	-webkit-border-radius: 20px;
    border-radius: 20px;
	background:#fff;
	margin-bottom:15px;
}
#photo{/*ＴＯＰ画像の範囲設定*/
    width: 922px;
	margin:0 auto;
	display: block;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
#rightcolumn{
/*ウィジェット設定*/
    margin: 25px 19px 10px 20px;
}
#rightcolumn h3 {
/*サイドバー見出し設定*/
  text-align: center;
  font-size: 100%;
  line-height: 125%;
  padding: 8px;
  font-size: 20px;
	margin:4px 0 10px 0;
	color:#fff;
	background:#cf2c35;
	-webkit-border-radius: 10px;
    border-radius: 10px;
}
.widget-erea{
	float:left;
	width: 223px;
	margin:0 auto;
	margin-left:11px;
}
.widget-erea ul li {
/*サイドバー内コンテンツの設定*/
    padding: 4px;
    text-align: center;
	-webkit-border-radius: 20px;
    border-radius: 20px;
	background:#f0fbbd;
	margin-bottom:10px;
}

.widget-erea ul li a {/*サイドバー内 固定子ページの設定*/
  padding: 8px;
	display:block;
	font-size:18px;
	min-height : 30px;
}

.widget-erea ul li ul  {
	border-style:none;
}
#main_contents {
/*メインコンテンツ設定*/
    width: 939px;
    margin-top:20px;
	margin:0 auto;
}

.text-title {
/*記事タイトルの設定*/
   font-size: 100%;
   line-height: 125%;
   font-size: 25px;
   margin-top: 2px;
   text-align: center;
	 padding: 10px 0;
	color:#fff;
	background:#f7b5db;
	-webkit-border-radius: 10px;
    border-radius: 10px;
	margin-top:4px;
}
#kijicup{/*記事コンテンツの設定*/
	margin-bottom:50px;
	padding-top:5px;
	overflow: hidden;
	-webkit-border-radius: 20px;
    border-radius: 20px;
	background:#fff;
}
#kijicup .more-link{
	margin-top:8px;
	display:block;
}
#kijicup h3, #kijicup h4, #kijicup h5{
/*記事コンテンツ内の見出しｈ３設定*/
	font-size:19px;
	margin:0 10px 8px 10px;
	padding:0 20px 0 20px;
	clear: both;/*記事内画像の回り込み調整*/
	text-align:center;
	color:#f7b5db;
background:#f0fbbd;
	-webkit-border-radius: 10px;
    border-radius: 10px;
}

.text_purview p,.sitemap_purview p {
    padding: 0 20px 15px;
}

.sitemap_purview ul {
    padding: 0 20px;
}

.sitemap_purview li {
    padding: 3px 6px 10px 20px;
    background: url(../image/li_style.jpg) no-repeat 0 7px;
}

.newcups{/*更新情報の設定*/
	text-align:center;
	margin-top:10px
	margin-bottom:50px;
	color:#333;
	-webkit-border-radius: 20px;
    border-radius: 20px;
	background:#fff;
}
.newcups h3{
	text-align:left;
	font-size:29px;
	text-align:center;
	color:#f7b5db;
}
.newcups ul{
	margin-bottom:10px;
}
.newcups li{
	padding:5px;
}
.newcups a{
	padding: 14px;
	margin-bottom:5px;
}
.top-link {
/*ページ上部へ戻るリンクの設定*/
    clear: both;
	margin-left:20px;
}
.top-link a{
	padding:2px 8px 2px 8px;
	font-size:18px;
	background:#fff;
	-webkit-border-radius: 20px;
    border-radius: 20px;
}

#footcup{
/*フッター設定*/
    clear: both;
    width: 100%;
	text-align:center;
	padding-bottom:10px;
	margin-top:10px;
}
#footcup p {
    padding:10px;
    width: 980px;
	font-size:18px;
	font-weight:bold;
}
#footcup a{
	padding:5px;
	margin:3px;
}

/*記事内画像*/
.aligncenter{
display:block;
margin-left:auto;
margin-right:auto;
}

.alignleft{
float:left;
margin-right:10px;
margin-bottom:2px;
}

.alignright{
float:right;
margin-left:10px;
margin-bottom:10px;
}
.wp-caption{
border:solid 1px #aaa;
text-align:center;
padding-top:5px;
}

#test{
	float:left;
}